h1 { font-family: perpetua; color: FF0000; font-size: 30px; font-weight: lighter; padding-bottom: 0px; margin-bottom: 0px; }

h2 { font-family: perpetua; color: 162E17; font-size: 24px; font-style: italic; font-weight: lighter; padding-bottom: 0px; margin-bottom: 0px; }

h3 { font-family: perpetua; color: 22365F; font-size: 20px; font-style: italic; font-weight: lighter; padding-bottom: 5px; margin-bottom: 5px; }

h4 { font-family: news gothic mt; color: 22365F; font-size: 14px; font-style: bold; padding-bottom: 5px; padding-top: 15px; margin-bottom: 5px; }



p { font-family: perpetua; color: 4A4A4A; font-size: 17px; margin-top: 5px; }

.menu { width: 800px; position: absolute; top: 150px; left: 125px; }

.main { width: 500px; height: 600px; position: absolute; top: 200px; left: 400px; }

.side { width: 250px; height: 600px; position: absolute; top: 200px; left: 150px; }

.indent { margin-left: 50px; }


a.options:link { text-decoration: none; color: 0083BA; font: 17px news gothic mt; }

a.options:visited { text-decoration: none; color: 0083BA; font: 17px news gothic mt; }

a.options:active { text-decoration: none; color: 0083BA; font: 17px news gothic mt; }

a.options:hover { text-decoration: none; color: 4A4A4A; font: 17px news gothic mt; }


a.tabs:link { text-decoration: none; color: 4A4A4A; font: 17px perpetua; }

a.tabs:visited { text-decoration: none; color: 4A4A4A; font: 17px perpetua; }

a.tabs:active { text-decoration: none; color: 4A4A4A; font: 17px perpetua; }

a.tabs:hover { text-decoration: none; color: 0083BA; font: 17px perpetua; }


a:link { text-decoration: none; color: 0083BA; font: 17px perpetua; }

a:visited { text-decoration: none; color: 0083BA; font: 17px perpetua; }

a:active { text-decoration: none; color: 0083BA; font: 17px perpetua; }

a:hover { text-decoration: underline; color: 4A4A4A; font: 17px perpetua; }

